Upgrading to 4.0.2 - 500 Internal Server Error

I'm trying to install 4.0.2 but I get a 500 internal server error when I try to launch the install. I've checked all the file permissions and followed the advice of a KB article on this error for previous versions . . . but nothing seems to work. Anyone else know how to fix this?

Hi,

Try to use tgz archive and no zip.

I had the same problem with zip kit.

Thanks! You're right, that was the problem. [quote name='oemill' timestamp='1381166321' post='169318']

Try to use tgz archive and no zip.

I had the same problem with zip kit.

[/quote]